Loading...
Searching...
No Matches
ScalarMeasColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/TableMeasures/TableMeasColumn.h>`
`#include <casacore/measures/Measures/MeasRef.h>`

Go to the source code of this file.

## Classes

class | casacore::ScalarMeasColumn< M >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROScalarMeasColumn

## Macro Definition Documentation

## ROScalarMeasColumn

#define ROScalarMeasColumn

Definition at line 255 of file ScalarMeasColumn.h.